### A free/open-source library for quantitative finance

Functions
ql/models/marketmodels/correlations/expcorrelations.hpp File Reference

exponential correlation matrix More...

`#include <ql/math/matrix.hpp>`
`#include <ql/utilities/disposable.hpp>`
`#include <ql/models/marketmodels/piecewiseconstantcorrelation.hpp>`
Include dependency graph for expcorrelations.hpp:

## Functions

Disposable< Matrix > | exponentialCorrelations (const std::vector< Time > &rateTimes, Real longTermCorr=0.5, Real beta=0.2, Real gamma=1.0, Time t=0.0)

## Detailed Description

exponential correlation matrix